Subject: bug#4322: Carbon Emacs 23.1; first ESC and C-x are always eaten

From: Peter Dyballa <[email-masked]>
Date: Fri, 4 Sep 2009 15:42:32 +0200

Without debug information Finder for the first time shows the  
application's version number. The gnu icon for the application was  
also shown when I first selected it with the mouse in Finder. Nothing  
else changed.

Removing -Os brings no change. Changing the international settings of  
System Preferences to English first also brings no change. Tests were  
made by launching /Applications/Emacs.app/Contents/MacOS/Emacs -Q.

The use of absolute path names I could also observe with current GNU  
Emacs 23.1.50 from CVS.

--
Greetings

   Pete

A lot of us are working harder than we want, at things we don't like  
to do. Why? ...In order to afford the sort of existence we don't care  
to live.
				– Bradford Angier